<?php
$z[0]=Array("field","新社安妮公主公园,新社安妮公主",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新社安妮公主公园位于台中县新社乡，有一座充满英国庭园式的花园－安妮公主花园，是一个由一群从小就热爱英国乡村生活的人，因梦想而打造的花园，希望能让来这裡的人，都能忘却都市急骤的步调，感受英式悠閒的乡村生活。新社安妮公主公园以欧式建筑风格，引进",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","新社安妮公主公园_台中新社安妮公主公园旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　新社安妮公主公园位于台中县新社乡，有一座充满英国庭园式的花园－安妮公主花园，是一个由一群从小就热爱英国乡村生活的人，因梦想而打造的花园，希望能让来这裡的人，都能忘却都市急骤的步调，感受英式悠閒的乡村生活。\n</p><p>　　新社安妮公主公园以欧式建筑风格，引进各国香草精心栽种，布置宫廷贵族般的香草花园世界；园区内除了占地500坪的公园，还有200多年未被人为破坏的后山圣地，各种原始树林及蕨类、黄藤、鸟类等。\n</p><p>　　<br clear=all>",563,1024);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140426/13b44M24X2F-54102.gif",1026,1110);
$z[7][4]['name']="litpic";

?>